Subject: New mailing list for the examples draft

From: Paul Hoffman / IMC <[email-masked]>
Date: Sun, 25 Jul 1999 13:52:18 -0700

Greetings again. As I announced in Oslo, I have set up a mailing list for 
discussing the S/MIME examples draft. The purpose of the new list is to 
discuss the actual examples in the draft, but not the question of what 
examples should go in the draft; the latter discussion should still happen 
here on the main mailing list. The purpose of the second mailing list is to 
prevent weenie little discussions among the contributors from swamping this 
list.

The new list is, of course, open to anyone who wants to participate in (or 
just watch) the formation of the draft. To subscribe, send a message to:
      [email-masked]
with the single word
      subscribe
in the body of the message. There is a web site for the list at 
<http://www.imc.org/ietf-smime-examples/>.

--Paul Hoffman, Director
--Internet Mail Consortium